Το Red Hat αποκάλυψε ακόμη ένα security flaw σε Intel CPUs

Το security flaw που ακούει στο όνομα Lazy FPU εμφανίζεται σε αρκετούς επεξεργαστές και καταπολεμήθηκε στη διανομή Red Hat.

Το flaw είναι αντίστοιχο με το Meltdown όμως σύμφωνα με πηγές είναι λιγότερο σοβαρό από το τελευταίο και επηρεάζει επεξεργαστές από τη γενιά Sandy Bridge και νεότερους. Παράλληλα αναφέρεται πως δεν επηρεάζει καθόλου τους AMD επεξεργαστές. Όπως και στο Meltdown έτσι κι εδώ, το flaw μπορεί να γίνει exploit για την υποκλοπή ευαίσθητων πληροφοριών εκμεταλλευόμενο το lazy state restore της FPU των επεξεργαστών.

Στο Security Flaw απάντησε και η Intel η οποία αναφέρει πως το flaw είναι γνωστό εδώ και χρόνια ενώ είναι αντίστοιχο με το variant 3a των πρόσφατων exploits που έμειναν για αρκετό καιρό στα headlines των media. Συνεχίζοντας εκπρόσωπος της Intel αναφέρει πως θα υπάρξουν κι άλλα software patches για "τα υπόλοιπα συστήματα που επηρεάζονται από το flaw", ενώ αυτά δε θα επηρεάσουν αρνητικά τις επιδόσεις.

Πηγή.

Βρείτε μας στα Social:  twitter.jpggplus.jpgfb.jpginsta.jpgyt.png

 

intel, 2018, Red Hat , Lazy FPU , security flaw

FeelsBadMan

Members
2018-06-15T08:07:13Z

Υπάρχει κάποιο Security flaw που δεν ειναι vulnerable? Ίσως η λίστα είναι πιο μικρή.

MetallicGR

Administrator
2018-06-15T08:14:38Z

Το χουν παρακάνει.

Διαβάστε περισσότερα στο Φόρουμ...